## org.apache.cassandra.cql.jdbc
Class TypesMap

    java.lang.Object
      org.apache.cassandra.cql.jdbc.TypesMap

    public class TypesMap

extends java.lang.Object

Constructor Summary
`TypesMap()`

Method Summary
`static AbstractJdbcType<?>` `getTypeForComparator(java.lang.String comparator)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TypesMap

    public TypesMap()

Method Detail

### getTypeForComparator

    public static AbstractJdbcType<?> getTypeForComparator(java.lang.String comparator)

Copyright © 2012 The Apache Software Foundation